include *.txt *.ini *.cfg *.rst *.wsgi *.sh *.spec *.md *.py
recursive-include services *.ico *.png *.svg *.css *.gif *.jpg *.pt *.txt *.mak *.mako *.js *.html *.xml *.ttf *.woff *.woff2
include MANIFEST.in
include README.txt
include workflow/*
